/* Class = "NSButtonCell"; title = "Quit After Use"; ObjectID = "0K5-3b-fY0"; */
"0K5-3b-fY0.title" = "Avsluta efter användning";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Lägg alla överst";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fönster";

/* Class = "NSWindow"; title = "File Juicer"; ObjectID = "21"; */
"21.title" = "File Juicer";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimera";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fönster";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "File Juicer"; ObjectID = "56"; */
"56.title" = "File Juicer";

/* Class = "NSMenu"; title = "File Juicer"; ObjectID = "57"; */
"57.title" = "File Juicer";

/* Class = "NSMenuItem"; title = "About File Juicer"; ObjectID = "58"; */
"58.title" = "Om File Juicer";

/* Class = "NSMenuItem"; title = "Open..."; ObjectID = "72"; */
"72.title" = "Öppna...";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Hjälp";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Hjälp";

/* Class = "NSMenuItem"; title = "File Juicer Home Page"; ObjectID = "111"; */
"111.title" = "File Juicers hemsida";

/* Class = "NSMenuItem"; title = "Hide File Juicer"; ObjectID = "134"; */
"134.title" = "Göm File Juicer";

/* Class = "NSMenuItem"; title = "Quit File Juicer"; ObjectID = "136"; */
"136.title" = "Avsluta File Juicer";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Göm övriga";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Visa alla";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "197"; */
"197.title" = "Zooma";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Drag and drop area"; ObjectID = "204"; */
"204.ibExternalAccessibilityDescription" = "Drag and drop area";

/* Class = "NSImageView"; ibShadowedToolTip = "Drop files & folders here."; ObjectID = "204"; */
"204.ibShadowedToolTip" = "Drop files & folders here.";

/* Class = "NSMenuItem"; title = "Preferences"; ObjectID = "228"; */
"228.title" = "Inställningar";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "230"; */
"230.title" = "Inställningar";

/* Class = "NSTabViewItem"; label = "Formats"; ObjectID = "243"; */
"243.label" = "Format";

/* Class = "NSTabViewItem"; label = "Updates"; ObjectID = "245"; */
"245.label" = "Uppdateringar";

/* Class = "NSButton"; ibShadowedToolTip = "Portable Document Format"; ObjectID = "246"; */
"246.ibShadowedToolTip" = "Portable Document Format";

/* Class = "NSButton"; ibShadowedToolTip = "Flash is often packed inside Windows .exe files."; ObjectID = "247"; */
"247.ibShadowedToolTip" = "Flash is often packed inside Windows .exe files.";

/* Class = "NSButton"; ibShadowedToolTip = "Windows Bitmap"; ObjectID = "248"; */
"248.ibShadowedToolTip" = "Windows Bitmap";

/* Class = "NSButton"; ibShadowedToolTip = "Base64 encoded files - this is how email sends attachments"; ObjectID = "251"; */
"251.ibShadowedToolTip" = "Base64 encoded files - this is how email sends attachments";

/* Class = "NSButton"; ibShadowedToolTip = "Graphics Interchange Format (GIF89a)"; ObjectID = "252"; */
"252.ibShadowedToolTip" = "Graphics Interchange Format (GIF89a)";

/* Class = "NSButton"; ibShadowedToolTip = "Portable Network Graphics"; ObjectID = "253"; */
"253.ibShadowedToolTip" = "Portable Network Graphics";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "255"; */
"255.title" = "Varje vecka";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "256"; */
"256.title" = "Månadsvis";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "258"; */
"258.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "261"; */
"261.title" = "Dagligen";

/* Class = "NSButton"; ibShadowedToolTip = "Version check when Juicer starts"; ObjectID = "262"; */
"262.ibShadowedToolTip" = "Version check when Juicer starts";

/* Class = "NSTabViewItem"; label = "Results"; ObjectID = "295"; */
"295.label" = "Resultat";

/* Class = "NSTextField"; ibShadowedToolTip = "For text extraction from PDF and Word"; ObjectID = "297"; */
"297.ibShadowedToolTip" = "For text extraction from PDF and Word";

/* Class = "NSButton"; ibShadowedToolTip = "Pick a folder for the results"; ObjectID = "304"; */
"304.ibShadowedToolTip" = "Pick a folder for the results";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "312"; */
"312.title" = "Stäng fönster";

/* Class = "NSButton"; ibShadowedToolTip = "Based on contents, not date or file name"; ObjectID = "317"; */
"317.ibShadowedToolTip" = "Based on contents, not date or file name";

/* Class = "NSMenu"; title = "Recent Items"; ObjectID = "336"; */
"336.title" = "Senaste objekt";

/* Class = "NSMenuItem"; title = "Recent Items"; ObjectID = "337"; */
"337.title" = "Senaste objekt";

/* Class = "NSMenu"; title = "Browser Cache"; ObjectID = "340"; */
"340.title" = "Webbläsarcache";

/* Class = "NSMenuItem"; title = "Browser Cache"; ObjectID = "341"; */
"341.title" = "Webbläsarcache";

/* Class = "NSMenuItem"; title = "Temporary Items"; ObjectID = "342"; */
"342.title" = "Tillfälliga filer";

/* Class = "NSButton"; ibShadowedToolTip = "Finds deflated data and inflates it. Any type of file can be deflated, and stored inside another file. Used in many types of files: PDF, PNG, Flash, and selfplaying content in form of .exe files. If Zipped data is found, it is saved as a zip file."; ObjectID = "346"; */
"346.ibShadowedToolTip" = "Finds deflated data and inflates it. Any type of file can be deflated, and stored inside another file. Used in many types of files: PDF, PNG, Flash, and selfplaying content in form of .exe files. If Zipped data is found, it is saved as a zip file.";

/* Class = "NSButton"; ibShadowedToolTip = ".wav files "; ObjectID = "348"; */
"348.ibShadowedToolTip" = ".wav files ";

/* Class = "NSButton"; ibShadowedToolTip = "Extracts all data which looks like text. Skips sections containing binary data."; ObjectID = "360"; */
"360.ibShadowedToolTip" = "Extracts all data which looks like text. Skips sections containing binary data.";

/* Class = "NSButton"; ibShadowedToolTip = "Extracts HTML if it contains both <html> and the </html> tags."; ObjectID = "364"; */
"364.ibShadowedToolTip" = "Extracts HTML if it contains both <html> and the </html> tags.";

/* Class = "NSButton"; ibShadowedToolTip = "Tagged Image File Format"; ObjectID = "371"; */
"371.ibShadowedToolTip" = "Tagged Image File Format";

/* Class = "NSButton"; ibShadowedToolTip = "Encapsulated Postscript - predecessor to PDF"; ObjectID = "373"; */
"373.ibShadowedToolTip" = "Encapsulated Postscript - predecessor to PDF";

/* Class = "NSButton"; ibShadowedToolTip = "Apple QuickDraw format for bitmap and vector graphics"; ObjectID = "375"; */
"375.ibShadowedToolTip" = "Apple QuickDraw format for bitmap and vector graphics";

/* Class = "NSButton"; ibShadowedToolTip = "Microsoft format for bitmap and vector graphics"; ObjectID = "377"; */
"377.ibShadowedToolTip" = "Microsoft format for bitmap and vector graphics";

/* Class = "NSWindow"; title = "Buy File Juicer"; ObjectID = "394"; */
"394.title" = "Köp File Juicer";

/* Class = "NSButton"; ibShadowedToolTip = "Take the time to create preview icons for Finder "; ObjectID = "433"; */
"433.ibShadowedToolTip" = "Take the time to create preview icons for Finder ";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "456"; */
"456.title" = "Klistra in";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "460"; */
"460.title" = "Redigera";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "465"; */
"465.title" = "Redigera";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "470"; */
"470.title" = "Kopiera";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "474"; */
"474.title" = "Radera";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "475"; */
"475.title" = "Markera allt";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "478"; */
"478.title" = "Klipp ut";

/* Class = "NSMenuItem"; title = "Buy File Juicer..."; ObjectID = "501"; */
"501.title" = "Köp File Juicer";

/* Class = "NSMenuItem"; title = "Flash Card..."; ObjectID = "520"; */
"520.title" = "Flash kort...";

/* Class = "NSWindow"; title = "Flash Card"; ObjectID = "537"; */
"537.title" = "Flash kort";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "539"; */
"539.title" = "OtherViews";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "603"; */
"603.title" = "Panel";

/* Class = "NSButton"; ibShadowedToolTip = "Windows Media"; ObjectID = "654"; */
"654.ibShadowedToolTip" = "Windows Media";

/* Class = "NSButton"; ibShadowedToolTip = "Audio Video Interleave"; ObjectID = "656"; */
"656.ibShadowedToolTip" = "Audio Video Interleave";

/* Class = "NSButton"; ibShadowedToolTip = "QuickTime Movie"; ObjectID = "658"; */
"658.ibShadowedToolTip" = "QuickTime Movie";

/* Class = "NSButton"; ibShadowedToolTip = "MPEG"; ObjectID = "660"; */
"660.ibShadowedToolTip" = "MPEG";

/* Class = "NSButton"; ibShadowedToolTip = "Sun audio files"; ObjectID = "683"; */
"683.ibShadowedToolTip" = "Sun audio files";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show Images While Juicing"; ObjectID = "702"; */
"702.ibExternalAccessibilityDescription" = "Show Images While Juicing";

/* Class = "NSButton"; ibShadowedToolTip = "Show images while searching"; ObjectID = "702"; */
"702.ibShadowedToolTip" = "Show images while searching";

/* Class = "NSButton"; ibShadowedToolTip = "Copy the date from the original file"; ObjectID = "710"; */
"710.ibShadowedToolTip" = "Copy the date from the original file";

/* Class = "NSButton"; ibShadowedToolTip = "Finds deflated data and inflates it. Any type of file can be deflated, and stored inside another file. Used in many types of files: PDF, PNG, Flash, and selfplaying content in form of .exe files. If Zipped data is found, it is saved as a zip file."; ObjectID = "798"; */
"798.ibShadowedToolTip" = "Finds deflated data and inflates it. Any type of file can be deflated, and stored inside another file. Used in many types of files: PDF, PNG, Flash, and selfplaying content in form of .exe files. If Zipped data is found, it is saved as a zip file.";

/* Class = "NSWindow"; title = "Found File Types"; ObjectID = "801"; */
"801.title" = "Hittade filtyper";

/* Class = "NSTableColumn"; headerCell.title = "Extension"; ObjectID = "805"; */
"805.headerCell.title" = "Tillägg";

/* Class = "NSTableColumn"; headerCell.title = "Contains"; ObjectID = "806"; */
"806.headerCell.title" = "Innehåller";

/* Class = "NSTableColumn"; headerCell.title = "Extension"; ObjectID = "809"; */
"809.headerCell.title" = "Tillägg";

/* Class = "NSTableColumn"; headerCell.title = "Count"; ObjectID = "810"; */
"810.headerCell.title" = "Antal";

/* Class = "NSMenuItem"; title = "Found Types"; ObjectID = "813"; */
"813.title" = "Hittade typer/sorter";

/* Class = "NSButton"; ibShadowedToolTip = "File Juicer Web Site - Formats"; ObjectID = "830"; */
"830.ibShadowedToolTip" = "File Juicer Web Site - Formats";

/* Class = "NSButton"; ibShadowedToolTip = "System 7 Sound"; ObjectID = "860"; */
"860.ibShadowedToolTip" = "System 7 Sound";

/* Class = "NSButton"; ibShadowedToolTip = "JPEG 2000"; ObjectID = "866"; */
"866.ibShadowedToolTip" = "JPEG 2000";

/* Class = "NSButton"; ibShadowedToolTip = "Show where the extracted file came from if possible"; ObjectID = "873"; */
"873.ibShadowedToolTip" = "Show where the extracted file came from if possible";

/* Class = "NSButton"; ibShadowedToolTip = "Flash Video"; ObjectID = "914"; */
"914.ibShadowedToolTip" = "Flash Video";

/* Class = "NSButton"; ibShadowedToolTip = "Extracts RTF, or in case of Word documents converts to RTF"; ObjectID = "922"; */
"922.ibShadowedToolTip" = "Extracts RTF, or in case of Word documents converts to RTF";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "For text extraction from PDF and Word"; ObjectID = "927"; */
"927.ibShadowedToolTip" = "For text extraction from PDF and Word";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "928"; */
"928.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "US-ASCII"; ObjectID = "929"; */
"929.title" = "US-ASCII";

/* Class = "NSMenuItem"; title = "UTF-16"; ObjectID = "930"; */
"930.title" = "UTF-16";

/* Class = "NSMenuItem"; title = "UTF-8"; ObjectID = "931"; */
"931.title" = "UTF-8";

/* Class = "NSMenuItem"; title = "Mac OS Roman"; ObjectID = "932"; */
"932.title" = "Västerländsk (Mac OS Roman)";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "956"; */
"956.title" = "Rensa menyn";

/* Class = "NSButton"; ibShadowedToolTip = "Create HTML index files for found images (Requires Mac OS X 10.4)"; ObjectID = "966"; */
"966.ibShadowedToolTip" = "Create HTML index files for found images (Requires Mac OS X 10.4)";

/* Class = "NSButton"; ibShadowedToolTip = "Windows Bitmap"; ObjectID = "1068"; */
"1068.ibShadowedToolTip" = "Windows Bitmap";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Drag and drop area"; ObjectID = "1222"; */
"1222.ibExternalAccessibilityDescription" = "Drag and drop area";

/* Class = "NSTextFieldCell"; title = "Items found:"; ObjectID = "1224"; */
"1224.title" = "Antal objekt funna:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "1225"; */
"1225.title" = "0";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "1226"; */
"1226.title" = "Avbryt";

/* Class = "NSTextFieldCell"; title = "Items to juice:"; ObjectID = "1227"; */
"1227.title" = "Antal objekt att bearbeta:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "1228"; */
"1228.title" = "0";

/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "1229"; */
"1229.title" = "Från:";

/* Class = "NSButtonCell"; title = "Buy File Juicer..."; ObjectID = "1231"; */
"1231.title" = "Köp File Juicer";

/* Class = "NSTextFieldCell"; title = "3"; ObjectID = "1232"; */
"1232.title" = "3";

/* Class = "NSTextFieldCell"; title = "Searching:"; ObjectID = "1233"; */
"1233.title" = "Söker…";

/* Class = "NSTextFieldCell"; title = "JPEG"; ObjectID = "1238"; */
"1238.title" = "JPEG";

/* Class = "NSButtonCell"; title = "PDF"; ObjectID = "1239"; */
"1239.title" = "PDF";

/* Class = "NSButtonCell"; title = "Flash"; ObjectID = "1240"; */
"1240.title" = "Blixt";

/* Class = "NSButtonCell"; title = "BMP"; ObjectID = "1241"; */
"1241.title" = "BMP";

/* Class = "NSButtonCell"; title = "JPEG"; ObjectID = "1242"; */
"1242.title" = "JPEG";

/* Class = "NSButtonCell"; title = "Email attachment "; ObjectID = "1243"; */
"1243.title" = "Mejla bifogad fil ";

/* Class = "NSButtonCell"; title = "GIF"; ObjectID = "1244"; */
"1244.title" = "GIF";

/* Class = "NSButtonCell"; title = "PNG"; ObjectID = "1245"; */
"1245.title" = "PNG";

/* Class = "NSButtonCell"; title = "Inflate"; ObjectID = "1246"; */
"1246.title" = "Packa upp";

/* Class = "NSButtonCell"; title = "WAV"; ObjectID = "1247"; */
"1247.title" = "WAV, WebP";

/* Class = "NSButtonCell"; title = "ASCII"; ObjectID = "1248"; */
"1248.title" = "ASCII";

/* Class = "NSButtonCell"; title = "HTML"; ObjectID = "1249"; */
"1249.title" = "HTML";

/* Class = "NSButtonCell"; title = "TIFF"; ObjectID = "1250"; */
"1250.title" = "TIFF";

/* Class = "NSButtonCell"; title = "EPS"; ObjectID = "1251"; */
"1251.title" = "EPS";

/* Class = "NSButtonCell"; title = "PICT"; ObjectID = "1252"; */
"1252.title" = "PICT";

/* Class = "NSButtonCell"; title = "WMF, EMF"; ObjectID = "1253"; */
"1253.title" = "WMF, EMF";

/* Class = "NSButtonCell"; title = "Uncheck All"; ObjectID = "1254"; */
"1254.title" = "Avmarkera alla";

/* Class = "NSButtonCell"; title = "Check All"; ObjectID = "1255"; */
"1255.title" = "Markera alla";

/* Class = "NSButtonCell"; title = "WMV"; ObjectID = "1256"; */
"1256.title" = "WMV";

/* Class = "NSButtonCell"; title = "AVI"; ObjectID = "1257"; */
"1257.title" = "AVI";

/* Class = "NSButtonCell"; title = "MOV, MP4"; ObjectID = "1258"; */
"1258.title" = "MOV, MP4, HEIC";

/* Class = "NSButtonCell"; title = "MPG"; ObjectID = "1259"; */
"1259.title" = "MPG";

/* Class = "NSButtonCell"; title = "MP3"; ObjectID = "1260"; */
"1260.title" = "MP3";

/* Class = "NSButtonCell"; title = "AIFF, CAF"; ObjectID = "1261"; */
"1261.title" = "AIFF, CAF";

/* Class = "NSButtonCell"; title = "AU"; ObjectID = "1262"; */
"1262.title" = "AU";

/* Class = "NSButtonCell"; title = "Zip, Cab"; ObjectID = "1263"; */
"1263.title" = "Zip, Cab";

/* Class = "NSButtonCell"; title = "Snd"; ObjectID = "1264"; */
"1264.title" = "Snd";

/* Class = "NSButtonCell"; title = "JP2"; ObjectID = "1265"; */
"1265.title" = "JP2";

/* Class = "NSButtonCell"; title = "FLV"; ObjectID = "1266"; */
"1266.title" = "FLV";

/* Class = "NSButtonCell"; title = "RTF"; ObjectID = "1267"; */
"1267.title" = "RTF";

/* Class = "NSButtonCell"; title = "RAW"; ObjectID = "1268"; */
"1268.title" = "RAW";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "1270"; */
"1270.title" = "Kolla nu";

/* Class = "NSButtonCell"; title = "Check for updates:"; ObjectID = "1271"; */
"1271.title" = "Leta efter uppdateringar:";

/* Class = "NSTextFieldCell"; title = "Preferred Text Encoding:"; ObjectID = "1272"; */
"1272.title" = "Teckenkodning";

/* Class = "NSButtonCell"; title = "Set..."; ObjectID = "1273"; */
"1273.title" = "Ändra...";

/* Class = "NSTextFieldCell"; title = "Hello"; ObjectID = "1274"; */
"1274.title" = "Hello";

/* Class = "NSButtonCell"; title = "Don't save Duplicates"; ObjectID = "1275"; */
"1275.title" = "Spara inta dubbletter";

/* Class = "NSButtonCell"; title = "Create Thumbnail Icons"; ObjectID = "1276"; */
"1276.title" = "Skapa tumnaglar";

/* Class = "NSButtonCell"; title = "Organize found files in folders for each format"; ObjectID = "1277"; */
"1277.title" = "Organisera hittade filer i mappar formatvis";

/* Class = "NSButtonCell"; title = "Preserve Dates"; ObjectID = "1278"; */
"1278.title" = "Bibehåll datum";

/* Class = "NSButtonCell"; title = "Spotlight Comments"; ObjectID = "1279"; */
"1279.title" = "Spotlight-kommentarer";

/* Class = "NSTextFieldCell"; title = "Save found files in a folder:"; ObjectID = "1281"; */
"1281.title" = "Spara hittade filer i en mapp";

/* Class = "NSButtonCell"; title = "Create Index"; ObjectID = "1282"; */
"1282.title" = "Skapa index";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "1283"; */
"1283.title" = "Köp nu";

/* Class = "NSButtonCell"; title = "Registration..."; ObjectID = "1284"; */
"1284.title" = "Registrering…";

/* Class = "NSTextFieldCell"; title = "File Juicer is shareware.\n\nTo purchase File Juicer, click on  \"Buy Now\" below.\nIt will open my Echo One web shop. \n\nYou get a serial number by email after your purchase. \n\nThank You!\nHenrik Dalgaard\nEcho One "; ObjectID = "1286"; */
"1286.title" = "File Juicer är shareware.

För att köpaFile Juicer, klicka på  \"Köp nu\" nedan.
Då öppnas Echo One web shop. 

Du får ett serienummer efter du köpt produkten. 

Tack skall du ha!
Henrik Dalgaard
Echo One ";

/* Class = "NSTextFieldCell"; title = "Choose Flash Card/Disk:"; ObjectID = "1289"; */
"1289.title" = "Välj Flash Kort/Skiva";

/* Class = "NSButtonCell"; title = "Open"; ObjectID = "1290"; */
"1290.title" = "Öppna";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1292"; */
"1292.title" = "Avbryt";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "1293"; */
"1293.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1294"; */
"1294.title" = "Avbryt";

/* Class = "NSButtonCell"; title = "All Time"; ObjectID = "1296"; */
"1296.title" = "Total tid";

/* Class = "NSButtonCell"; title = "Save..."; ObjectID = "1297"; */
"1297.title" = "Spara...";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "bto-S0-xeH"; */
"bto-S0-xeH.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "DYy-G4-J0d"; */
"DYy-G4-J0d.title" = "Annullera";

/* Class = "NSTabViewItem"; label = "Conversion"; ObjectID = "Eak-LR-Fao"; */
"Eak-LR-Fao.label" = "Omvandling";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "Eli-mG-idr"; */
"Eli-mG-idr.title" = "Serienummer:";

/* Class = "NSTextFieldCell"; title = "Organization:"; ObjectID = "f56-ZI-SgK"; */
"f56-ZI-SgK.title" = "Organisation:";

/* Class = "NSTextFieldCell"; title = "PDF Password:"; ObjectID = "Fqc-rq-d0s"; */
"Fqc-rq-d0s.title" = "PDF-lösenord";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "g2V-V4-90A"; */
"g2V-V4-90A.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "mEz-up-4xh"; */
"mEz-up-4xh.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "ng3-8R-x1o"; */
"ng3-8R-x1o.title" = "OK";

/* Class = "NSButtonCell"; title = "RAW to JPEG"; ObjectID = "nPG-t0-G5S"; */
"nPG-t0-G5S.title" = "RAW till JPEG";

/* Class = "NSButtonCell"; title = "Next to juiced files"; ObjectID = "qxL-fS-gHZ"; */
"qxL-fS-gHZ.title" = "Bredvid originalfiler";

/* Class = "NSTextFieldCell"; title = "Registered to:"; ObjectID = "vrH-1G-8fP"; */
"vrH-1G-8fP.title" = "Registrerat av:";

/* Class = "NSButton"; ibShadowedToolTip = "Full Quality"; ObjectID = "Xio-Ya-48d"; */
"Xio-Ya-48d.ibShadowedToolTip" = "Högsta kvalitet";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "yNV-ci-qPp"; */
"yNV-ci-qPp.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Enter Serial Number..."; ObjectID = "ZdC-vb-eYN"; */
"ZdC-vb-eYN.title" = "Skriv in serienumret...";

